DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# GetFloat

Get float pixel value

## SYNOPSIS

`#include "dip_manipulation.h"`

dip_Error dip_GetFloat ( in, value, cor )

## FUNCTION

This functions get the value of a pixel in image `in` at the coordinate `cor`. If `cor` is zero, the first pixel value is retrieved.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_float *` | `value` | Value
`dip_IntegerArray` | `cor` | Pixel coordinate

## SEE ALSO

`Get`, `GetInteger`, `GetComplex`, `dip__PixelGetInteger`, `dip__PixelGetFloat`, `Set`

DIPlib on-line documentation | Function reference | Global function index